# Tải tệp đính kèm ticket

`GET /v1/ticket/attachment/@file` · quyền `tickets:read`

Tệp đính kèm của ticket.

## HTTP request

| Mục | Giá trị |
| --- | --- |
| URL | `https://api.tino.vn/v1/ticket/attachment/@file` |
| Method | `GET` |
| Quyền (scope) | `tickets:read` |
| Header | `Authorization: Bearer <token>` |
| Content-Type | — (không có body) |
| Token gọi được | token ứng dụng (`tinoat_`), token API cá nhân (`tinopat_`) |

## Tham số

| Tên | Vị trí | Kiểu | Bắt buộc | Mô tả |
| --- | --- | --- | --- | --- |
| `file` | đường dẫn | string | có | Mã tệp đính kèm của ticket |
| `Name` | undefined | Type | không | Description |
| `---` | undefined | --- | không | --- |
| `number` | query | integer | không | Ticket number |

## Example request

```bash
curl "https://api.tino.vn/v1/ticket/attachment/a1b2c3d4" \
  -H "Authorization: Bearer $TINO_TOKEN"
```

`$TINO_TOKEN` là token có quyền `tickets:read`. Tham số đường dẫn trong ví dụ là giá trị mẫu.

SDK ([SDK & Ví dụ](/docs/sdk)): Python `client.support.get_attachment(file)`, Node.js `await client.support.getAttachment(file);`, PHP `$client->support->getAttachment($file);`.

## Example response

```json
[
 "file_not_found"
]
```

Mẫu thật từ tài khoản thử, đã che dữ liệu cá nhân; mảng và chuỗi dài được rút gọn (`… N more item(s)`, `… N more line(s)`).
